/*
New headers for homepage
*/
.featured-products__header h2.h1:after,
.featured-products__header h2.h1:before{
    content: "-";
    color: #bc131a;
}
.featured-products__header h2.h1 {
    text-align: center;
    font-style: italic;
    font-weight: 300;
    font-size: 32px;
    color: #1a1a1a;
}
@media (min-width: 992px) {
    .featured-products__header h2.h1 {
        position: relative;
        left: 15px;
    }
}
